#form1 {
	color: black;
}

table {
color: black;
}

body {
  width: 100%;
  height: 100%;
  font-family: "Lora", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: white;
  background-color: #778899;
  }
 
.intro {
  display: table;
  width: 100%;
  height: 90%;
  padding: 100px 0;
  text-align: center;
  color: white;
  background: url(../img/police1.jpg) no-repeat bottom center scroll;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

p {
text-align: left;
}

p.center {
text-align: center;
}

p.bgcolor {
background-color:rgba(192,192,192,0.3);
}

p.white {
color: white;
}

h2.white {
color: white;
}

h2.center {
text-align: center;
}
    
.charts {
width: 100%;
height: 500px;
margin: auto;
}

.download-section {
  width: 100%;
  padding: 50px 0;
  color: white;
  background: url(../img/police3.jpg) no-repeat center center scroll;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.download-section2 {
  width: 100%;
  padding: 50px 0;
  color: white;
  background: url(../img/police5.jpg) no-repeat center center scroll;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.download-section3 {
  width: 100%;
  padding: 50px 0;
  color: white;
  background: url(../img/police4.jpg) no-repeat center center scroll;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

img.img-small {
width: 50%;
height: 50%;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #FF5733;
}

@media screen and (max-width: 770px) {
#map {
display: none;
}

@media screen and (max-width: 770px) {
#navmap {
display: none;
}